
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .bDuGXw {
      background:white;
    }

    .NLcIG {
      gap:4rem;
      flex-direction:column;
    }

    .fBTtHp {
      width:100%;
      cursor:pointer;
      border-bottom-color:#cbc9c5;
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .fBTtHp:last-child {
      border-bottom:none;
    }

    .EpCPW {
      color:#111;
      font-size:.813rem;
      max-width:50ch;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:400;
      line-height:1.6;
      justify-content:center;
    }

    .exVEqY {
      width:100%;
      align-items:center;
      padding-top:1.5rem;
      flex-direction:row;
      padding-bottom:1.5rem;
      justify-content:space-between;
    }

    .cYANUq {
      width:100%;
      opacity:var(--content-height);
      overflow:hidden;
      max-height:var(--content-opacity);
      transition:.75s ease, opacity .75s ease;
    }

    .cUgNwu {
      padding-bottom:2rem;
    }

    .ezOwFd {
      color:#111;
      cursor:pointer;
      font-size:.813rem;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
    }

    .dxBIGr {
      width:100%;
      row-gap:1rem;
      column-gap:1rem;
    }

    .cENFpN {
      width:24px;
      height:24px;
      transform:var(--rotation);
      transition:transform 0.3s ease;
    }

    .fxGcDJ {
      flex:1;
    }

    .czoBBu {
      width:100%;
      z-index:2000;
      position:fixed;
      background:#f4f4f4;
    }

    .dkrdaA {
      color:#111;
      display:inline;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
    }

    .fcFnLw {
      color:#111;
      display:inline;
      padding-top:1rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:1rem;
    }

    .bmHnaj {
      gap:2rem;
      width:100%;
      font-size:.813rem;
      align-items:center;
      font-family:sweet-sans-pro, sans-serif;
      font-weight:600;
      padding-top:1rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row-reverse;
      padding-bottom:1rem;
      justify-content:space-between;
    }

    @media (min-width: 768px) {

    .bmHnaj {
      align-items:center;
      padding-left:3rem;
      padding-right:3rem;
      flex-direction:row;
      justify-content:space-between;
    }
    }

    .fEWlpC {
      color:var(--inquire-color);
      font-size:1rem;
      font-family:garamond-atf-text, serif;
      padding-top:4px;
      padding-left:12px;
      padding-right:12px;
      padding-bottom:4px;
    }

    .TKKjC {
      cursor:pointer;
      z-index:1000;
    }

    .cYDHuX {
      color:var(--text-color);
      width:5.5rem;
      cursor:pointer;
      height:2rem;
      z-index:2500;
      font-size:.813rem;
      text-color:var(--text-color);
      align-items:center;
      font-weight:500;
      flex-direction:row;
      letter-spacing:1.25px;
      text-transform:uppercase;
      justify-content:start;
      -webkit-tap-highlight-color:transparent;
    }

    .bDOBcg {
      right:0px;
      display:none;
      z-index:1000;
      position:absolute;
      align-items:flex-start;
      justify-content:center;
    }

    @media (min-width: 768px) {

    .bDOBcg {
      display:flex;
    }
    }

    .dJcIvu {
      opacity:0;
      transition:opacity 500ms ease;
    }

    .dJcIvu.menuIsOpen {
      opacity:1;
    }

    .bvHIYY {
      gap:var(--gap);
      z-index:5000;
      position:relative;
    }

    .dAkKxM {
      display:none;
      row-gap:.5rem;
      font-size:.875rem;
      column-gap:.5rem;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      flex-direction:row;
    }

    @media (min-width: 768px) {

    .dAkKxM {
      display:flex;
    }
    }

    .limzs {
      width:1.75rem;
      height:1px;
      transition:transform 0.5s;
      background-color:var(--bg-color);
    }

    .limzs.menuIsOpen {
      top:50%;
      left:0px;
      position:absolute;
      transform:rotate(45deg);
      transform-origin:center;
    }

    .dPUOTY {
      color:#111;
      display:inline;
      font-size:1rem;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
    }

    .caEVLk {
      position:absolute;
      transition:opacity 500ms ease;
    }

    .caEVLk.menuIsOpen {
      opacity:0;
    }

    .cbkGyd {
      color:var(--text-color);
      font-size:.938rem;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    @media (min-width: 768px) {

    .cbkGyd {
      display:none;
    }
    }

    .TZfam {
      width:1.75rem;
      height:1px;
      transition:transform 0.3s ease;
      background-color:var(--bg-color);
      transform-origin:center center;
    }

    .TZfam.menuIsOpen {
      top:50%;
      left:0px;
      position:absolute;
      transform:rotate(-45deg);
      transform-origin:center;
    }

    .euhBRK {
      flex:1;
      right:0px;
      width:100%;
      background:url(https://rowhouseone.b-cdn.net/Delaware/23.jpg) center / cover;
      aspect-ratio:1/1;
    }

    .UuBGX {
      width:100%;
      cursor:pointer;
      height:4rem;
      font-size:.813rem;
      transition:0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
      align-items:center;
      font-weight:600;
      padding-top:1rem;
      border-color:#bbb;
      border-style:solid;
      border-width:1px;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:center;
    }

    .cmUhwb {
      color:#111;
      display:flex;
      row-gap:1rem;
      font-size:.75rem;
      column-gap:1rem;
      align-items:center;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fvZlFR {
      color:#161616;
      font-size:0.875rem;
      background:var(--bg-color);
      font-style:normal;;
      font-family:proxima-nova, sans-serif;
      font-weight:400;;
      padding-top:8rem;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-bottom:2.5rem;
    }

    @media (min-width: 768px) {

    .fvZlFR {
      padding-top:8rem;
      padding-left:3rem;
      padding-right:3rem;
      padding-bottom:3rem;
    }
    }

    .cEsVVo {
      gap:1rem;
      width:100%;
      align-items:start;
      flex-direction:row;
      justify-content:space-between;
    }

    .ZLwyI {
      gap:1rem;
    }

    .cDdMhr {
      color:#111;
      font-size:1.5rem;
      max-width:26ch;
      font-style:normal;;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      line-height:1.05;
      font-variant-numeric:lining-nums;;
      font-feature-settings:"lnum";;
      -moz-font-feature-settings:"lnum";;
      -webkit-font-feature-settings:"lnum";;
    }

    .dMLEhi {
      gap:1.25rem;
      flex-direction:column;
    }

    .cpaoYH {
      gap:1.5rem;
      align-items:start;
      justify-content:end;
    }

    @media (min-width: 768px) {
    }

    .cIMLu {
      color:white;
      display:flex;
      font-size:.813rem;
      background:#333;
      align-items:center;
      font-family:var(--garamond-atf-text);
      font-weight:400;
      padding-top:2rem;
      padding-bottom:2rem;
      justify-content:center;
    }

    .fycWgD {
      display:flex;
      row-gap:1rem;
      flex-wrap:wrap;
      column-gap:1rem;
      align-items:center;
      font-family:neue-haas-grotesk-text, sans-serif;
      flex-direction:row;
      justify-content:center;
    }

    .bKREnr {
      display:none;
    }

    @media (min-width: 768px) {

    .bKREnr {
      display:block;
    }
    }

    .RcmOG {
      top:0px;
      left:0px;
      width:100%;
      bottom:0px;
      height:100vh;
      z-index:1000;
      position:fixed;
      max-width:100%;
      transform:translateX(-100%);
      background:white;
      transition:all 1s ease 0s;
      align-items:start;
      padding-top:8rem;
      letter-spacing:1px;
      backdrop-filter:blur(12px) saturate(2);
      justify-content:start;
    }

    @media (min-width: 768px) {

    .RcmOG {
      max-width:20rem;
      border-right-width:1px;
      border-right-style:solid;
      border-right-color:#ccc;
      z-index:5000;
    }
    }

    .RcmOG.is-open {
      transform:translateX(0);
    }

    .MWRmY {
      color:var(--inquire-color);
      display:inline;
    }

    .bglaI {
      cursor:pointer;
      display:inline-block;
      text-align:right;
      padding-top:8px;
      padding-left:1.25rem;
      padding-right:1.25rem;
      letter-spacing:1.25px;
      padding-bottom:8px;
      text-transform:uppercase;
    }

    .bOIjpG {
      color:--text-color;
      width:100%;
      display:flex;
      row-gap:1.5rem;
      font-size:1rem;
      column-gap:1.5rem;
      text-align:right;
      align-items:center;
      font-family:neue-haas-grotesk-text, sans-serif;
      font-weight:500;
      line-height:1.5;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 768px) {
    }

    .eFyRRJ {
      cursor:pointer;
      z-index:1000;
      padding-top:.5rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:.5rem;
    }

    .ePvHyw {
      display:flex;
      align-items:center;
      padding-top:8rem;
      padding-bottom:8rem;
      justify-content:center;
    }

    .IMEDF {
      flex:1;
      width:100%;
    }

    .dmfWrF {
      gap:2.5rem;
      align-items:start;
      padding-left:1.25rem;
      padding-right:1.25rem;
      flex-direction:column;
      padding-bottom:1.25rem;
      justify-content:start;
    }

    @media (min-width: 768px) {

    .dmfWrF {
      gap:2.5rem;
      padding-left:3rem;
      padding-right:3rem;
      flex-direction:row;
      padding-bottom:3rem;
    }
    }